.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-image-1 {
  width: 609px;
  height: 360px;
  margin: 37px auto 0 37px;
}

.u-section-1 .u-text-1 {
  margin: -347px 94px 0 698px;
}

.u-section-1 .u-text-2 {
  margin: 10px 547px 67px auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-image-1 {
    width: 489px;
    height: 289px;
    margin-top: 44px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -307px;
    margin-right: 95px;
    margin-left: 614px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 0 auto 39px 616px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-image-1 {
    width: 358px;
    height: 212px;
    margin-top: 0;
    margin-left: 26px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 26px;
    margin-right: 51px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -26px;
    margin-left: auto;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 8px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 47px;
    margin-bottom: 49px;
    margin-left: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    margin: -1px 165px 20px 14px;
  }
}